Product comparison · 2 wired routers

Yamaha RTX1210 wired router Gigabit Ethernet Grey vs Zyxel 2304R EE

Add a product
  • 18specifications compared
  • 11differ
  • 7identical
  • 34known for one product only

Key differences

The Yamaha RTX1210 wired router Gigabit Ethernet Grey has 7 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (8 vs 1). The Zyxel 2304R EE has 1.02 A more input current than the Yamaha RTX1210 wired router Gigabit Ethernet Grey (1.3 A vs 0.28 A). The Yamaha RTX1210 wired router Gigabit Ethernet Grey has 105 mm more width than the Zyxel 2304R EE (220 mm vs 115 mm). Networking standards: IEEE 802.3, IEEE 802.3ab, IEEE 802.3u on the Yamaha RTX1210 wired router Gigabit Ethernet Grey, IEEE 802.1D on the Zyxel 2304R EE. Ethernet LAN data rates: 10,100,1000 Mbit/s on the Yamaha RTX1210 wired router Gigabit Ethernet Grey, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Ethernet LAN data rates
    • RTX1210 wired router Gigabit Ethernet Grey:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • RTX1210 wired router Gigabit Ethernet Grey:8
    • 2304R EE:1
  • Input current
    • RTX1210 wired router Gigabit Ethernet Grey:0.28 A
    • 2304R EE:1.3 A
  • Operating temperature (T-T)
    • RTX1210 wired router Gigabit Ethernet Grey:0 - 45 °C
    • 2304R EE:0 - 40 °C
  • Operating relative humidity (H-H)
    • RTX1210 wired router Gigabit Ethernet Grey:15 - 80%
    • 2304R EE:10 - 85%
  • Width
    • RTX1210 wired router Gigabit Ethernet Grey:220 mm
    • 2304R EE:115 mm
  • Depth
    • RTX1210 wired router Gigabit Ethernet Grey:239 mm
    • 2304R EE:51 mm
  • Height
    • RTX1210 wired router Gigabit Ethernet Grey:42 mm
    • 2304R EE:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of RTX1210, 2304R EE
52 specifications
WAN connectionidentical
Ethernet WANYesYes
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.1D
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Ethernet LANYesYes
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ThroughputKnown for one2 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers81
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneBGP4, IP, OSPF, OSPFv3, RIP, RIP-2, RIPngUnknown — not stated by the source
Management protocolsKnown for oneSNMP (v1, v2c, v3)Unknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffers3DES, 128-bit AES, 256-bit AES, DESHTTPS
FirewallYesYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Certificatesidentical
Compliance certificatesKnown for oneRoHSUnknown — not stated by the source
Featuresidentical
Flash memoryKnown for one32 MBUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Compatible memory cardsKnown for oneMicroDrive, MicroSDHCUnknown — not stated by the source
CertificationKnown for oneVCCI Class AUnknown — not stated by the source
Designidentical
Product colourKnown for oneGreyUnknown — not stated by the source
LED indicatorsKnown for oneAlarm, ISDN, LAN, Link, Power, Speed, USBUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Antennaidentical
Antenna typeKnown for oneNot supportedUnknown — not stated by the source
Power1 differ
Power consumption (typical)Known for one14.5 WUnknown — not stated by the source
Power source typeKnown for oneACUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentDiffers0.28 A1.3 A
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Operating relative humidity (H-H)Differs15 - 80%10 - 85%
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers220 mm115 mm
DepthDiffers239 mm51 mm
HeightDiffers42 mm165 mm
WeightDiffers1.5 kg295 g
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons